=== debian/changelog ===
fdupes (1:1.6.1-2) unstable; urgency=medium

  * debian/control
    - update Vcs-* fields to point to salsa.d.o
    - bump Standards-Version to 4.3.0 (no changes needed)
  * bump compat to 11
  * debian/copyright
    - extend packaging copyright years
    - convert to machine-parsable format

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Feb 2019 20:27:01 -0500

fdupes (1:1.6.1-1) unstable; urgency=medium

  * New upstream release, with new version schema x.y.z; Closes: #670631
  * debian/{control, copyright}
    - update upstream homepage location
  * debian/watch
    - point to github for releases
  * debian/patches/01-restore-pristine-code.patch
    - drop, importing the new upstream release effectively removed the custom
      changes to the code this patch reverted
  * debian/patches/*
    - drop all patches, merged upstream
  * debian/control
    - use HTTPS in Vcs-* fields
    - bump tandards-Version to 3.9.8 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 29 Aug 2016 18:49:26 +0100

fdupes (1.51-1) unstable; urgency=medium

  * debian/watch
    - point to Google Code
  * debian/patches/*
    - removed patches applied upstream
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)
    - use canonical URL for Alioth
    - add Multiarch metadata to allow cross build-dependencies; thanks to Wookey
      for the report and patch; Closes: #693822
  * debian/rules
    - migrated to dh sequencer
  * debian/{rules, patches/80-bts719246-set-CC-to-allow-cross-compilation.patch}
    - allow to pass the CC compiler to allow for cross-compilation; thanks to
      Eleanor Chen for the report and patch; Closes: #719246

 -- Sandro Tosi <morph@debian.org>  Wed, 22 Jan 2014 23:40:39 +0100

fdupes (1.50-PR2-4) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/patches/50_bts284274_hardlinkreplace.dpatch
    - disabled, since it's losing data if files are on different filesystems;
      thanks to Mike Hommey for the report; Closes: #677419

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Closes: #669607

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Jun 2012 21:46:25 +0200

fdupes (1.50-PR2-3) unstable; urgency=low

  * debian/control
    - updated Homepage field
    - updated upstream location
    - added Vcs-* fields (now using Git on git.debian.org)
    - bump Standards-Version to 3.8.4 (no changes needed)
    - added ${misc:Depends} to Depends
  * debian/patches/50_bts284274_hardlinkreplace.dpatch
    - added -L / --linkhard to make fdupes replace files with hardlinks. Also
      update the manual page; thanks to Rupert Levene for the report and to
      Javier Fernández-Sanguino Peña for the patch; Closes: #284274
  * debian/patches/60_bts544568_fix_memleaks.dpatch
    - fix memory leaks in main(); thanks to jbdenis for the report and patch;
      Closes: #544568
  * debian/patches/70_bts537138_disambiguate_recurse.dpatch
    - disambiguate the options '--recurse' and '--recurse:' ; thanks to Pietro
      Battiston for the report; Closes: #537138
  * debian/source/format
    - set explicitly version 1.0 source format

 -- Sandro Tosi <morph@debian.org>  Sat, 29 May 2010 10:08:59 +0200

fdupes (1.50-PR2-2) unstable; urgency=low

  * debian/control
    - bump Standards-Version to 3.8.0
      + added debian/README.source
    - updated my email address
  * debian/patches/30_bts481809_manpage_summarize.dpatch
    - added --summarize to manpage; thanks to Sam Morris for the report;
      Closes: #481809
  * debian/patches/40_bts511702_nohidden_support.dpatch
    - added support to exclude hidden files; thanks to Maximiliano Curia for the
      report and the patch (edited to patch manpage too); Closes: #511702
  * debian/copyright
    - added debian packaging legal stuff

 -- Sandro Tosi <morph@debian.org>  Thu, 05 Feb 2009 01:22:45 +0100

fdupes (1.50-PR2-1) unstable; urgency=low

  * Adopting package (Closes: #469883)
  * New upstream release (Closes: #469812)
  * debian/control
    - set myself as maintainer
    - bump Standards-Version to 3.7.3
    - set debhelper versioned build-dep >= 5
    - remove capitalization from short description
    - reformat long description
    - added dpatch build-dep
    - added Homepage field
  * debian/compat
    - created with value 5
  * debian/copyright
    - clearly separate (and indented with 4 spaces) upstream author, copyright
      and license notices
    - reformatted header: "debianized by" and upstream website
    - reformatted legal info for md5 files
  * debian/rules
    - removed DH_COMPAT
    - commented out DH_VERBOSE
    - no longer ignore clean error (lintian warning)
    - removed commented dh_* calls
    - program installation now is done using Makefile
    - removed unneeded dh_* call
    - reformat input parameters for dh_* calls
    - added dpatch stuff
    - using dh_installman now
  * debian/patches/01_restore_pristine_code.dpatch
    - added to restore pristine upstream code
    - edited to adapt to new upstrem release
  * debian/watch
    - added
  * debian/patches/10_bts353789_manpage_typo.dpatch
    - added to fix a typo in the manpage; thanks to A Costa; (Closes: #353789)
  * debian/patches/20_bts447601_lfs_support.dpatch
    - added to support LFS (files > 2GB); thanks to Andrew Vaughan; (Closes:
      #447601)
  * debian/patches/05_fix_makefile.dpatch
    - added to fix upstream Makefile
  * debian/patches/07_fix_manpage.dpatch
    - added to escape minus signs in manpage (lintian warning)

 -- Sandro Tosi <matrixhasu@gmail.com>  Tue, 18 Mar 2008 23:22:29 +0100

fdupes (1.40-4) unstable; urgency=low

  * applied Peter Harvey's speed up (sped that up too!) (closes: #213385)
    in fact this fixes a bug - sometimes zero sized files would not be
    shown as duplicates


