=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/fdupes-$1.tar.gz/" \
  https://github.com/adrianlopezroche/fdupes/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
