## fdupes 1.50-PR2

=== debian/changelog ===
fdupes (1.50-PR2-4ubuntu1) raring; urgency=low

  * Add Multi-Arch: foreign to allow cross build-dependencies.

 -- Wookey <wookey@wookware.org>  Thu, 07 Feb 2013 11:30:38 +0000
