=== debian/control ===
Source: fdupes
Section: utils
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/fdupes/
Vcs-Git: git://anonscm.debian.org/users/morph/fdupes.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/morph/fdupes.git

Package: fdupes
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: identifies duplicate files within given directories
 FDupes uses md5sums and then a byte by byte comparison to find
 duplicate files within a set of directories. It has several useful
 options including recursion.
