=== debian/watch ===
version=3
#http://netdial.caribe.net/~adrian2/programs/fdupes-(.*)\.tar\.gz
https://code.google.com/p/fdupes/downloads/list //fdupes.googlecode.com/files/fdupes-(.*)\.tar.gz
