## fdupes 1.51-1maemo1

=== debian/changelog ===
fdupes (1.51-1maemo1) unstable; urgency=medium

  * first maemo release package from jessie
  * downgraded debhelper/compat

 -- Christian Weniger <less_to_space@web.de>  Wed, 31 Oct 2018 21:40:39 +0100
