=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/fdupes/
 Vcs-Git: git://anonscm.debian.org/users/morph/fdupes.git
