## fdupes 2.1.1

=== debian/changelog ===
fdupes (1:2.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - run wrap-and-sort

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 21:35:33 -0400

fdupes (1:2.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright notice
  * debian/control
    - add ncurses and pcre2 to b-d
    - bump Standards-Version to 4.5.0 (no changes needed)
  * debian/rules
    - adapt to new upstream installation mechanism
  * bump dh compat to 13, and express it as a b-d

 -- Sandro Tosi <morph@debian.org>  Sun, 31 May 2020 20:59:48 -0400
