=== debian/control ===
Source: fdupes
Section: utils
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 11),
               debhelper-compat (= 13),
               libncurses-dev,
               libpcre2-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/adrianlopezroche/fdupes
Vcs-Git: https://salsa.debian.org/morph/fdupes.git
Vcs-Browser: https://salsa.debian.org/morph/fdupes

Package: fdupes
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: identifies duplicate files within given directories
 FDupes uses md5sums and then a byte by byte comparison to find
 duplicate files within a set of directories. It has several useful
 options including recursion.
