## fdupes 2.1.2

=== debian/changelog ===
fdupes (1:2.1.2-1build1) hirsute; urgency=medium

  * No change rebuild fixed ownership on ppc64el.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 25 Feb 2021 13:59:31 +0000

fdupes (1:2.1.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name typo in debian/copyright (Comments => Comment).
  * Rely on pre-initialized dpkg-architecture variables.

  [ Sandro Tosi ]
  * New upstream release; Closes: #975640
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)
    - add pkg-config to b-d
  * debian/rules
    - set hardening flags
  * debian/watch
    - bump version to 4

 -- Sandro Tosi <morph@debian.org>  Thu, 14 Jan 2021 00:21:41 -0500
