=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: fdupes
 Section: utils
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 11),
                debhelper-compat (= 13),
                libncurses-dev,
                libpcre2-dev,
-Standards-Version: 4.5.0
+               pkg-config,
+Standards-Version: 4.5.1
 Homepage: https://github.com/adrianlopezroche/fdupes
 Vcs-Git: https://salsa.debian.org/morph/fdupes.git
 Vcs-Browser: https://salsa.debian.org/morph/fdupes
