## fdupes 2.2.1

=== debian/changelog ===
fdupes (1:2.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright notice
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Tue, 27 Sep 2022 23:35:24 -0400
