## fdupes 2.3.0

=== debian/changelog ===
fdupes (1:2.3.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:00 +1100

fdupes (1:2.3.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1043587, #1064453
  * debian/control
    - add libsqlite3-dev to b-d

 -- Sandro Tosi <morph@debian.org>  Sun, 03 Mar 2024 14:27:17 -0500
