=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                debhelper-compat (= 13),
                libncurses-dev,
                libpcre2-dev,
+               libsqlite3-dev,
                pkg-config,
 Standards-Version: 4.5.1
 Homepage: https://github.com/adrianlopezroche/fdupes
