## fdupes 2.3.2

=== debian/changelog ===
fdupes (1:2.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Tue, 19 Nov 2024 19:16:00 -0500
