## fdupes 2.4.0

=== debian/changelog ===
fdupes (1:2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Oct 2025 03:55:10 -0400
