=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fdupes
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 11),
                debhelper-compat (= 13),
                libncurses-dev,
